[e10s-multi] We need a new test for the multiple content process cases to extend browser_crashedTabs.js
In Bug 1285941 the decision was to keep the old tests for the cases where all the tabs are from the same process and invent some new tests for the cases where the tabs are from different content processes.